Subject: bug#62892: proposal to extend mark-sexp to go forward and backward on command

From: Richard Stallman <[email-masked]>
Date: Thu, 25 May 2023 18:32:56 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I don't think we could find standard key bindings that are easy enough
to be worth thinking about.

  > > Are you envisioning that users would bind some of these functions
  > > to keys themselves?

  > Yes. This is the main use-case I envisioned.

This is not outright unreasonable.  I still doubt they would
interest many users, and I would not favor documenting these
features fully in the Emacs Manual.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)